actually my pblm i cant open angry birds game.......there one msg coming lke open GL1.4 renderer not supported....hw can i resolve dat one